## rust-pulsectl-rs 0.3.2

=== debian/changelog ===
rust-pulsectl-rs (0.3.2-1) unstable; urgency=medium

  * Package pulsectl-rs 0.3.2 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 29 Jan 2024 10:03:03 +0100
