=== debian/control ===
Source: rust-pulsectl-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libpulse-binding-2+default-dev (>= 2.24.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pulsectl-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pulsectl-rs
Homepage: https://github.com/SeaDve/pulsectl-rs
X-Cargo-Crate: pulsectl-rs
Rules-Requires-Root: no

Package: librust-pulsectl-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libpulse-binding-2+default-dev (>= 2.24.0-~~)
Provides:
 librust-pulsectl-rs+default-dev (= ${binary:Version}),
 librust-pulsectl-rs-0-dev (= ${binary:Version}),
 librust-pulsectl-rs-0+default-dev (= ${binary:Version}),
 librust-pulsectl-rs-0.3-dev (= ${binary:Version}),
 librust-pulsectl-rs-0.3+default-dev (= ${binary:Version}),
 librust-pulsectl-rs-0.3.2-dev (= ${binary:Version}),
 librust-pulsectl-rs-0.3.2+default-dev (= ${binary:Version})
Description: Higher level API for libpulse-binding - Rust source code
 Source code for Debianized Rust crate "pulsectl-rs"
