=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pulsectl-rs 0.3.2 --all-targets --all-features
Features: test-name=rust-pulsectl-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulsectl-rs 0.3.2 --all-targets
Features: test-name=librust-pulsectl-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulsectl-rs 0.3.2 --all-targets --no-default-features
Features: test-name=librust-pulsectl-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
